.accordion__text.active {
    display: block !important;
    max-height: 100% !important;
}

.fade {
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear
}

@media (prefers-reduced-motion: reduce) {
    .fade {
        -webkit-transition: none;
        -o-transition: none;
        transition: none
    }
}

.fade:not(.show) {
    opacity: 0
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.modal-open {
    overflow: hidden
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0
}
/** фикс для кнопки предзаказа в корзине */
#preorder.modal.show { 
    z-index: 1052; 
}

.modal-fast-order {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none
}

.modal.fade .modal-fast-order {
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -50px);
    -ms-transform: translate(0, -50px);
    transform: translate(0, -50px)
}

.modal.fade.show {
    opacity: 1;
}

@media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-fast-order {
        -webkit-transition: none;
        -o-transition: none;
        transition: none
    }
}

.modal.show .modal-fast-order {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
}

.modal.modal-static .modal-fast-order {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02)
}

.modal-dialog-scrollable {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem)
}

.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem)
}

.modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
    content: ""
}

.modal-dialog-centered.modal-dialog-scrollable {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
    max-height: none
}

.modal-dialog-centered.modal-dialog-scrollable::before {
    content: none
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #f8f9fa;
    background-clip: padding-box;
    border: none;
    border-radius: .3rem;
    outline: 0
}

.modal-window.modal--auth--open--js.opened .modal-content {
    background-color: unset;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #071a33
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .7
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #8693a2;
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px)
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 3rem;
    font-family: 'Montserrat', 'sans-serif';
}

.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: .75rem;
    border-top: 1px solid #8693a2;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px)
}

.modal-footer>* {
    margin: .25rem
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width: 576px) {
    .modal-fast-order {
        max-width: 500px;
        margin: 1.75rem auto
    }
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem)
    }
    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 3.5rem)
    }
    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem)
    }
    .modal-dialog-centered::before {
        height: calc(100vh - 3.5rem);
        height: -webkit-min-content;
        height: -moz-min-content;
        height: min-content
    }
    .modal-sm {
        max-width: 300px
    }
}

@media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
        max-width: 800px
    }
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px
    }
}

.modal.fade.show .modal--default {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 50vh auto
}

.modal.fade.show .modal--default .modal-body .icon-close {
    display: block;
    margin-top: 15px
}

.modal--default {
    color: #000;
    max-width: none
}

.modal--default .modal-fast-order {
    max-width: none
}

.modal--default .modal-content {
    border: 12px;
    padding: 30px;
    max-width: 460px;
    margin: 0 auto;
    margin-top: 1.75rem
}

.modal--default .modal-content .modal-content {
    padding: 0
}

.modal--default .modal-body {
    padding: 0
}

.modal--default .custom-control {
    color: #8693a2
}

.modal--default .custom-control.custom-checkbox label:hover {
    cursor: pointer;
    color: #59aee4
}

.modal--default .custom-control.custom-checkbox .custom-control-input:not(:disabled):checked~.custom-control-label {
    color: #8693a2
}

.modal--default .close-cookie {
    top: -20px;
    right: -20px;
    line-height: 1;
    padding: .375rem
}

.modal--fullscreen .modal-fast-order,
.modal--fullscreen .modal-content {
    position: absolute;
    max-width: none;
    margin: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.modal--fullscreen .modal-content {
    border: 0;
    border-radius: 0;
    background-color: rgba(13, 38, 69, .9);
    overflow-y: auto
}

.modal--fullscreen .modal-content .close {
    display: inline-block;
    color: #fff
}

@media (min-width: 576px) {
    .modal--fullscreen .modal-content .close {
        position: fixed;
        top: 32px;
        right: 32px;
        opacity: 1
    }
    .modal--fullscreen .modal-content .close i {
        font-size: 32px
    }
}

.thanks-message {
    text-align: center;
    background-color: #fff;
    border-radius: 8px;
    padding: 0 30px 10px 30PX
}

.thanks-message__icon {
    margin-bottom: 20px
}

.thanks-message__title {
    font-size: 24px;
    line-height: 123%;
    text-align: center;
    color: #141414;
    margin-bottom: 16px
}

.thanks-message__text {
    font-size: 16px;
    line-height: 148%;
    text-align: center;
    color: #071a33
}

.thanks-message__text-numOrder {
    color: #59aee4
}

.modal-body-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.modal-body-header .modal-body-header-title {
    font-size: 18px;
    line-height: 20px;
}

.modal-body-header .close {
    background: none;
    border: none;
    font-size: 32px;
    cursor: pointer;
}

.modal-body .preorder-modal__title {
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 500;
    margin-bottom: 15px;
}

.modal-body .input-floating label {
    font-weight: 400;
    font-size: 10px;
    line-height: 20px;
    color: #a5a5a5;
}

.submit_block_btn {
    text-align: center;
}

.submit_block_btn input {
    color: #fff;
    background-color: #77176e;
    padding: 15px 35px;
    border-radius: 35px;
    border: none;
}

.modal-body .form-control {
    height: 35px;
    border-radius: 20px;
    border: none;
    padding-left: 20px;
}

.modal-body .form-control::placeholder {
    font-weight: 400;
    color: #141414;
}

.has--coupon {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #77176e;
    cursor: pointer;
    margin: 25px 0;
}

.order-item.order_item_delete_notification {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    grid-template-columns: 95%;
}

.order-item.order_item_delete_notification .basket-items-list-item-removed-block {
    margin-right: 25px;
}

.order-item.order_item_delete_notification .basket-items-list-item-removed-block a {
    margin-right: 15px;
    color: #77176e;
    text-decoration: none;
}

.modal-dialog.modal-dialog-background {
    background-color: rgba(0, 0, 0, .6);
    z-index: 900;
    margin: 0;
}

.modal-dialog.modal-cart-promo-js.active,
.modal-dialog.modal--cart--js.active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background-color: rgba(0, 0, 0, .6);*/
    z-index: 1051;
    width: 100%;
    height: 100%
}

.modal-window .bucket .order-checkout {
    opacity: 0;
    visibility: hidden;
    z-index: -100;
    box-sizing: unset;
}

.modal-window.opened .bucket .order-checkout {
    opacity: 1;
    visibility: visible;
    z-index: 12;
}

.modal-content .btn.btn-white.close {
    opacity: 1;
}

.modal-content .btn.btn-purple:hover {
    color: #ffffff;
}

.container-bucket.empty-cart-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 620px;
    max-height: 420px;
    height: 100vh;
    width: 100vh;
    font-size: 16px;
    line-height: 22px;
}

.bucket .order-checkout {
    left: 0;
}

button:focus {
    outline: none !important;
}

.basket-items-list-item-removed-block span {
    cursor: pointer;
}

.search--button {
    border: none;
    background: unset;
}

.confirm--block {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}

.confirm_form_message {
    color: #a5a5a5;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 4px;
    line-height: 20px;
    text-align: center;
}

.confirm-form-control {
    color: #555;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    height: 48px;
    margin-top: 8px;
    padding: 0;
    text-indent: 20px;
    border: none;
    width: 70%;
    border-radius: 40px;
}

.send_again_code {
    margin-top: 15px;
    text-align: center;
    color: #77176e;
}

.send_again_code .resend-link {
    color: #77176e;
}

.n-ui-autocomplete {
    width: 100%;
}

.n-ui-autocomplete {
    width: 100%
}

.n-ui-autocomplete .input-floating {
    margin: 0 !important
}

.n-ui-autocomplete .z-index-popup {
    z-index: 202
}

.n-ui-autocomplete .n-ui-popup {
    pointer-events: none
}

.n-ui-autocomplete .n-ui-opened {
    pointer-events: auto
}

.n-ui-autocomplete .not-found__item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 7px 10px;
    cursor: pointer;
    display: block;
    width: 100%;
    font-size: 12px;
    color: #333;
    overflow: hidden
}

.input-floating {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.input-floating:hover label {
    cursor: text;
    font-weight: 400;
    font-size: 14px;
    line-height: 145%;
}

form .input-floating label {
    font-weight: 400;
    font-size: 14px;
    line-height: 145%;
}

.input-floating label.label-phone-split-field {
    padding-left: 107px;
    -webkit-transition: padding-left .2s ease-in-out, font-size .2s ease-in-out, top .2s ease-in-out;
    -o-transition: padding-left .2s ease-in-out, font-size .2s ease-in-out, top .2s ease-in-out;
    transition: padding-left .2s ease-in-out, font-size .2s ease-in-out, top .2s ease-in-out
}

.input-floating label.label-phone-split-field-boot {
    color: transparent
}

.input-floating .form-control:-webkit-autofill+label,
.input-floating .form-control:placeholder-shown+label {
    color: #8693a2;
    font-size: 10px;
    line-height: 145%;
    top: 10px
}

.n-ui-autocomplete .z-index-popup {
    z-index: 100
}

.n-ui-autocomplete .n-ui-selected-item {
    display: inline-block;
    max-width: 300px;
    background: #6f8191;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);
    margin: 0 5px 3px 0;
    cursor: default;
    color: #000
}

.n-ui-autocomplete .n-ui-selected-item .grid.table {
    display: table;
    width: auto;
    margin: 0
}

.n-ui-autocomplete .n-ui-selected-item .grid.table .col {
    display: table-cell
}

.n-ui-autocomplete .n-ui-selected-item.n-ui-unknown-text {
    background: #f1c2c2
}

.n-ui-autocomplete .n-ui-selected-item .n-ui-title {
    padding: 5px 0 5px 10px;
    cursor: default;
    max-width: 270px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.n-ui-autocomplete .n-ui-selected-item .n-ui-close {
    padding: 5px 10px;
    cursor: pointer;
    color: rgba(0, 0, 0, .5);
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.n-ui-autocomplete .n-ui-selected-item .n-ui-close:hover {
    color: #000
}

.n-ui-autocomplete .n-ui-values {
    max-height: 250px;
    overflow-y: auto
}

.n-ui-autocomplete .n-ui-more {
    padding: 7px 10px;
    cursor: pointer;
    text-decoration: underline;
    color: #6f8191
}

.modal-content-kenwood-preorder .preorder-modal__button {
    -webkit-box-shadow: 0 9px 13px rgba(119, 23, 110, .12);
    box-shadow: 0 9px 13px rgba(119, 23, 110, .12);
    width: 100%;
    background: #77176e;
    color: #fff;
    font-size: 12px;
}

@media only screen and (min-width: 768px) {
    .modal-content-kenwood-preorder .preorder-modal__button {
        margin-top: 24px;
    }
}

.modal-content-kenwood-preorder .thanks-message {
    padding: 15px 30px;
}

.promo__block {
    margin-bottom: 20px;
    margin-top: 15px;
}

.form.form-login .privacy-policy a {
    color: #77176e;
}

.form.form-login .privacy-policy {
    font-size: 10px;
    line-height: 160%;
    font-weight: 400;
    margin-top: 18px;
    text-align: center;
}

.login-block .title {
    text-align: center;
}

.modal-content-kenwood-preorder .form-control {
    width: 94%;
}

.modal-fast-order .modal-body .form-control {
    width: 86%;
}

.modal-content.modal--similar--products {
    width: 780px;
    background: #ffffff;
}

.modal-dialog.order-modal.similar--modal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.modal-dialog.order-modal.similar--modal .buyWithThis {
    background: #f8f9fa;
    position: relative;
    width: auto;
    padding-bottom: 25px;
    padding-top: 25px;
}

.modal-content.modal--similar--products .modal-body {
    padding: 1.5em;
}

.buyWithThis__slider-wrap.similar--slider--wrap {
    padding-left: 50px;
    padding-right: 50px;
}

.similar--modal--button {
    padding-top: 1.5em;
}

.similar--modal--button button {
    background: #77176e;
    line-height: 135%;
    color: #ffffff;
}

.input-floating.preorder-modal__fullname.legal_entity {
    display: flex;
    flex-direction: inherit;
    margin: 12px 0;
}

.input-floating.preorder-modal__fullname.legal_entity label {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    padding-left: 5px;
}

@media only screen and (min-width: 768px) {
    .modal-content.modal--similar--products {
        max-width: 688px
    }
}

.modal.modal--similar.fade .modal-dialog {
    transform: translate(0, 2%);
}

@media only screen and (min-width: 1024px) {
    .modal-content.modal--similar--products {
        max-width: 972px
    }
}

@media only screen and (min-width: 768px) {
    .form.form-login .privacy-policy {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .container-bucket.empty-cart-container {
        font-size: 14px;
        line-height: 20px;
    }
}

@media (max-width: 768px) {
    .container-bucket.empty-cart-container {
        max-width: 520px;
        max-height: 380px;
    }
}

@media (max-width: 576px) {
    .modal--fullscreen .modal-content .close-wrapper {
        padding: 15px 0 15px 30px;
        background-color: #0d2645;
        position: fixed;
        left: 0;
        right: 0;
        top: 0
    }
    .modal--fullscreen .modal-content .close {
        margin-right: auto;
        float: none;
        top: 15px;
        left: 32px;
        opacity: 1
    }
    .modal--fullscreen .modal-content .close i {
        font-size: 20px
    }
    .container-bucket.empty-cart-container {
        max-width: 380px;
        max-height: 320px;
    }
}

@media (max-width: 420px) {
    .container-bucket.empty-cart-container {
        max-width: 320px;
        max-height: 270px;
    }
}

@media (max-width: 380px) {
    .container-bucket.empty-cart-container {
        max-width: 300px;
        max-height: 250px;
    }
}

.legal_entity_input {
    width: 13px;
    height: 13px;
    margin: 0;
    cursor: pointer;
}

.legal_entity_label {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    padding-left: 7px;
    cursor: pointer;
}

.cookie-popup .btn {
    border-radius: 40px;
}

body .login-block__socials .custom-icon,
body .login-block__socials .custom-icon svg {
    width: 60px;
    height: 41px;
}

body .bucket .order-summary__promo .promocode-success__code {
    align-items: center;
}

body .card-item__labels .label-gift {
    display: block !important;
    padding: 2px 8px;
}

@media only screen and (max-width: 1024px) {
    body .card-item__labels .label-gift svg {
        width: 10px;
        height: 10px;
    }
}

.preorder--form--wrap form {
    margin: 0 16px;
    padding: 20px 0
}

@media only screen and (min-width: 768px) {
    .preorder--form--wrap form {
        margin: 0 40px;
        padding: 34px 0 30px
    }
}

.modal-content-kenwood-preorder .form-control {
    font-weight: 500;
    line-height: 26px;
    text-indent: 20px;
    padding: 0;
    height: 48px;
    color: #555;
    font-size: 12px;
    margin-top: 4px;
    border: none;
    border-radius: 40px;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .modal-content-kenwood-preorder .form-control {
        margin-top: 8px;
        font-size: 14px;
    }
}

.input-floating.promocode label,
.input-floating.preorder-modal__fullname.buy--comment--block label {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
}

body .modal-dialog.modal--cart--js {
    margin: 0;
}

body .modal-dialog.modal--cart--js.active {
    margin: 30px auto;
}

.modal-cart-promo-js .modal-cart-promo__inner {
    max-width: 500px;
    width: 100%;
}

.modal-cart-promo-js .modal-cart-promo__close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.modal-cart-promo-js .modal-cart-promo__wrap {
    text-align: center;
    margin-bottom: 40px;
}

.modal-cart-promo-js .modal-cart-promo__text {
    margin-bottom: 18px;
}

.modal-cart-promo-js .modal-cart-promo__checkbox {
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 6px;
}

.modal-cart-promo-js input[type="checkbox"] {
    margin-top: 0;
}

.modal-cart-promo-js .modal-cart-promo__bottom {
    display: flex;
    justify-content: space-between;
    background-color: #f8f9fa;
    padding: 16px 40px;
}

.modal-cart-promo-js .modal-cart-promo__button {
    padding: 10px 15px;
}

.modal-cart-promo-js .modal-cart-promo__button:focus,
.modal-cart-promo-js .modal-cart-promo__button:hover {
    color: #fff;
}

.home-advantages___col {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 24px;
}

.home-advantages___col .advantage-item__logo {
    width: 24px;
    height: 24px;
    margin-right: 18px;
}

.home-advantages___col .advantage-item__title {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    color: #555;
}

.home-advantages___col .advantage-item__logo img {
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 768px) {
    .home-advantages___col .advantage-item {
        height: 32px;
    }
    .home-advantages___col .advantage-item__logo {
        width: 32px;
        height: 32px;
    }
    .home-advantages___col .advantage-item {
        height: 32px;
    }
    .home-advantages___col {
        padding: 20px 40px;
    }
}

.home-advantages___col .advantage-item {
    flex: 1 1 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-align: center;
}

@media (min-width: 576px) {
    .home-advantages___col .advantage-item {
        flex-basis: calc((100% / 2) - 1rem);
    }
}

@media (min-width: 1024px) {
    .home-advantages___col .advantage-item {
        flex-basis: calc((100% / 3) - 2rem);
    }
}

@media only screen and (min-width: 1280px) {
    .home-advantages___col {
        padding: 20px 25px;
        margin-bottom: 40px;
        width: 1150px;
    }
}

@media only screen and (max-width: 1280px) {
    .home-advantages___col {
        padding: 20px 40px;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .home-advantages___col {
        padding: 24px;
        margin: 0;
    }
}

@media (max-width: 576px) {
    .home-advantages___col .advantage-item {
        flex-basis: 100%;
    }
    .home-advantages___col {
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
        margin: 0 auto;
        padding: 24px;
        width: max-content;
    }
    .modal-content.modal--similar--products {
        width: 400px;
    }
}

@media (max-width: 400px) {
    .modal-content.modal--similar--products {
        width: 350px;
    }
}

.grecaptcha-badge {
    right: -300px!important;
}

.product__card .card__button {
    flex-wrap: wrap;
    gap: 15px;
}

.control-label.preorder-label {
    font-weight: 400;
    font-size: 14px;
    line-height: 145%;
    font-weight: normal;
    margin-left: 0 !important;
    color: #141414;
}

.input-group.preorder-modal {
    padding: 0;
}

.promo-select-button {
    background: #f8f9fa;
    margin-top: 0;
    width: 100% !important;
    max-width: 100% !important;
    box-sizing: border-box;
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 16px !important;
    color: #555 !important;
    border: none;
    border-radius: 40px;
    max-height: 48px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none !important;
}

.promo-select-block {
    position: relative;
}

.promo-select-arrow {
    border-color: #888 transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0;
    height: 0;
    right: 15px;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

.promo-select-button option {
    font-size: 16px;
    font-weight: 600;
    color: #141414;
}

.lang-default {
    background: #73176d;
    border-radius: 5px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lang-container {
    display: flex;
}

.lang-container a {
    text-align:center;
    text-decoration: none;
    font-size: 12px;
    color: white;
}
.accordion__text {
    padding-bottom: 30px;
}

.full-width-picture {
    width: 100%;
    height: auto;
    border-radius: 15px;
}

.out a {
    text-decoration: none;
}

.product__card .installment-info {
    padding-top: 24px;
}

@media screen and (min-width: 1024px) {
    .product__card .installment-info {
        padding-top: 32px;
    }
}

.checkout-block .installment-info {
    padding: 10px 0 24px;
}

.checkout-block .installment-info__text {
    padding: 0 24px;
}

.installment-info .installment-info__banner {
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-gap: 10px;
    width: 100%;
    border-radius: 20px;
    background: linear-gradient(90deg, #fc96fc .08%, #959ef1 46.14%, #0dc9d5 99.97%);
    padding: 6px 21px 5px;
}

.installment-info .installment-info__banner-title {
    line-height: 15px;
    font-weight: 500;
    margin-bottom: 2px;
}

.installment-info .installment-info__banner-title span {
    white-space: nowrap;
}

.installment-info .installment-info__banner-text {
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
}

.installment-info .installment-info__button {
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    background: transparent;
    border: none;
    padding: 0;
}

.ui-popup.installment-info-modal .ui-popup__inner {
    overflow: hidden;
    max-height: unset;
    padding: 0;
}

.installment-info-modal .installment-info-modal__wrapper {
    max-height: 100vh;
    overflow: auto;
    padding: 20px;
}

.installment-info-modal .installment-info-modal__wrapper::-webkit-scrollbar{
    width: 4px;
}

.installment-info-modal .installment-info-modal__wrapper::-webkit-scrollbar-track{
    border-radius: 4px;
}

.installment-info-modal .installment-info-modal__wrapper::-webkit-scrollbar-thumb{
    background-color: var(--white-40);
    border-radius: 4px;
}

.installment-info-modal .installment-info-modal__top {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 10px;
    margin-bottom: 30px;
}

.installment-info-modal .installment-info-modal__top-inner {
    font-weight: 500;
    color: var(--orange-1);
}

.installment-info-modal .installment-info-modal__title {
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 6px;
}

.installment-info-modal .installment-info-modal__text {
    font-size: 21px;
    line-height: 23px;
}

.installment-info-modal .installment-info-modal__inner p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.installment-info-modal .installment-info-modal__inner h3 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.installment-info-modal .installment-info-modal__inner ul {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding-left: 15px;
    margin-bottom: 20px;
}

.installment-info-modal .installment-info-modal__inner li:not(:last-child) {
    margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
    .ui-popup.installment-info-modal .ui-popup__inner {
        max-width: 770px;
    }

    .installment-info-modal .installment-info-modal__wrapper {
        max-height: calc(100vh - 60px);
        padding: 40px;
    }

    .installment-info-modal .installment-info-modal__top {
        margin-bottom: 40px;
    }
}

.kaspi-button {
    display: block;
    cursor: pointer;
    width: 170px;
    background: #F14635;
    background: linear-gradient(#f76051 2%, #fb806d 5%, #f76051 5%, #F14635);
    color: #fff;
    border-bottom: 2px solid #E04131;
    font-size: 14px;
    text-decoration: none !important;
    border-radius: 4px;
}

a.kaspi-button:hover {
    color: #fff;
    text-decoration: none;
    background: #E04131;
    background: linear-gradient(#f76051 2%, #fb806d 5%, #f76051 5%, #E04131);
}

.kaspi-button._bigBlue {
    background: linear-gradient(#1b9ee2 2%, #34b2ec 5%, #1b9ee2 5%, #0089D0);
    color: #fff;
    border-bottom-color: #0072AD;
}

.kaspi-button._bigBlue:hover {
    background: #0072AD;
    background: linear-gradient(#1b9ee2 2%, #34b2ec 5%, #1b9ee2 5%, #0072AD);
}

.kaspi-button._bonus {
    border-bottom: none;
}

.kaspi-button._bonus .kaspi-button__logo {
    display: none;
}

.kaspi-button._bonus .kaspi-button__text,
.kaspi-button._bonus .kaspi-button__price {
    margin-right: -50px;
    padding-left: 10px;
    width: 100px;
    clear: left;
    float: left;
}

.kaspi-button._bonus .kaspi-button__text {
    font-size: 12px;
    margin-top: 1px;
    margin-bottom: -1px;
    padding-left: 7px;
}

.kaspi-button._bonus .kaspi-button__price {
    padding-left: 7px;
}

.kaspi-button._bonus .kaspi-button__price-sum {
    font-size: 17px;
}

.kaspi-button._bonus .kaspi-button__price-type {
    font-size: 12px;
}

.kaspi-button._bonus .kaspi-button__bonus {
    position: relative;
    float: right;
    width: 72px;
    height: 36px;
    padding-left: 19px;
    margin-top: 5px;
    margin-right: 2px;
    padding-right: 10px;
    text-align: right;
}

.kaspi-button._bonus .kaspi-button__bonus::after {
    content: '+';
    position: absolute;
    left: 4px;
    top: 7px;
    font-size: 19px;
}

.kaspi-button._bonus .kaspi-button__bonus-text {
    margin-bottom: -1px;
    font-size: 12px;
}

.kaspi-button._bonus .kaspi-button__bonus-sum {
    font-size: 16px;
    white-space: nowrap;
}

.kaspi-button._bonus .kaspi-button__bonus-sum .icon {
    background: no-repeat top left;
    margin-left: -1px;
    font-size: 0.85em;
    height: auto;
    width: auto;
    position: relative;
}

.kaspi-button._bonus .kaspi-button__bonus-sum .icon:before {
    content: '';
    display: block;
    position: absolute;
    top: 0.05em;
    left: 0.07em;
    width: 0.453em;
    border-top: 0.1em solid #fff;
}

.kaspi-button._bonus .kaspi-button__bonus-sum .icon:after {
    display: inline-block;
    content: 'Б';
}

.kaspi-button * {
    cursor: pointer;
}

.kaspi-button__logo {
    float: left;
    width: 28px;
    height: 28px;
    margin: 7px 8px 8px 7px;
    background: url("data:image/svg+xml,%3csvg width='40px' height='40px' viewBox='0 0 40 40' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e %3c!-- Generator: Sketch 47.1 (45422) - http://www.bohemiancoding.com/sketch --%3e %3ctitle%3eMask Copy%3c/title%3e %3cdesc%3eCreated with Sketch.%3c/desc%3e %3cdefs%3e %3cpath d='M19.4926723,39.9936773 C18.8103086,39.8014855 18.2998501,39.4765154 18.0293728,39.0332675 C17.1898412,37.6589202 17.1700069,34.5296648 17.1548608,30.9112716 L17.1480089,29.8781665 C17.1209621,26.2280298 17.0989641,23.0807384 18.4170431,21.9520421 C18.927686,21.5170125 19.6536211,21.3734455 20.6384839,21.529277 C24.3813954,22.1114809 24.7023504,24.4330817 24.9926523,26.4834204 L25.0243872,26.7110354 L25.1967652,27.8657035 C25.5339482,30.0697093 26.2375247,34.6450955 26.2375247,37.0327084 C26.2375247,37.6293411 26.1859555,38.0878175 26.0903903,38.3392401 C25.9314655,38.7273823 25.4707549,39.1021043 24.8291318,39.4131297 C23.2827995,39.7965324 21.6654383,40 20.0005409,40 C19.8307489,40 19.6614511,39.9978841 19.4926723,39.9936773 Z M13.5996442,38.9538074 C13.2174591,38.8247923 12.8404463,38.6845435 12.4689989,38.533454 C12.219476,38.0771963 12.0284579,37.3577114 11.9077886,36.4162361 C11.5388707,33.4684234 11.8587438,29.0506723 12.7022422,28.9987285 C13.484074,28.9547205 13.9864225,32.8263399 14.0870365,35.7622487 C14.1575869,37.8160091 13.9437114,38.6558174 13.5996442,38.9538074 Z M8.35973173,36.2653592 C3.29790911,32.6367057 0,26.7045631 0,20.0041483 C0,8.95706517 8.95464258,0 20.0005409,0 C31.0175894,0 39.9531189,8.90944999 40,19.9164931 L40,20.0903606 C39.9791423,24.9844307 38.1988392,29.4646536 35.25857,32.9305304 C35.15245,32.8777401 34.955864,32.6998645 34.6025478,32.1640559 C34.2375968,31.6294673 31.0933204,26.7449431 31.0933204,21.1461912 C31.0933204,20.0470741 32.6623933,18.3307632 34.0504332,16.8236705 C35.0890289,15.6899242 36.0710068,14.6207469 36.4330728,13.7802668 C36.8946709,12.6959392 36.5726341,11.9384249 36.0612699,11.6819522 C35.5996718,11.4536158 34.9065534,11.6202689 34.4200723,12.4924925 C33.6216518,13.9047155 33.3652485,14.1684026 32.2007952,15.1134919 C31.054373,16.0571382 29.2328636,17.0072775 29.2328636,15.7775794 C29.2328636,15.1134919 30.2465763,13.6085635 30.7492855,12.5545365 C31.2606497,11.4875236 30.7085351,10.7155804 29.6526294,10.7155804 C27.5757986,10.7155804 26.1967742,13.3852772 26.1967742,14.3098053 C26.1967742,15.2343334 26.641423,15.3659966 26.641423,16.4420276 C26.641423,17.5259945 24.3633643,18.9320852 22.2180149,18.9320852 C20.0582407,18.9320852 18.8469063,18.4714444 18.3943238,17.1551732 L18.2518775,16.7262758 C17.7412346,15.2242332 17.3773655,14.1352163 16.7412256,12.9971413 C16.4033213,12.3950978 15.882581,11.9781042 15.4332441,11.6112509 C14.8436246,11.1491672 14.5388978,10.7245985 14.4750674,10.4071639 C14.4162858,10.0933366 14.3841903,9.50103256 15.3903299,8.13462111 C16.3953876,6.77614551 16.5360308,5.75025476 16.0333216,5.22071621 C15.8508461,5.03314125 15.5410705,4.91229969 15.1418603,4.91229969 C14.4361201,4.91229969 13.4570272,5.28925322 12.4469207,6.32560488 C10.8767659,7.94921047 11.7682273,9.49093237 11.7682273,10.1669237 C11.7682273,10.8439972 11.4800891,11.2270829 10.5377798,12.146561 C9.58970059,13.0710891 9.26189381,13.863954 9.15298551,17.0483998 C9.11115318,18.6896807 8.82481811,19.6340485 8.56877541,20.4720035 C8.3462707,21.2060709 8.14179717,21.8961304 8.13097846,22.8931634 C8.11330791,23.9984128 8.29542279,24.7104762 8.50891191,25.5321989 C8.71627043,26.2922382 8.93877514,27.1619367 9.08013956,28.617807 C9.32536355,31.0591673 9.21284902,33.0893055 8.70725484,35.2078204 L8.68237182,35.3474195 C8.59741986,35.6923362 8.49666334,36.1127538 8.35973173,36.2653592 Z M32.2808735,35.7866295 C31.5874148,36.3268478 30.8574279,36.8223894 30.0952387,37.2689209 C29.8470625,37.31131 29.6277342,37.2826275 29.5206412,37.1066562 C28.5058466,35.375195 28.1250282,29.945982 29.107006,29.4734374 C30.3872195,28.8731975 32.6793426,34.1866191 32.4900152,35.1259367 C32.439366,35.3964985 32.3695238,35.6093368 32.2808735,35.7866295 Z' id='path-1'%3e%3c/path%3e %3c/defs%3e %3cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e %3cmask id='mask-2' fill='white'%3e %3cuse xlink:href='%23path-1'%3e%3c/use%3e %3c/mask%3e %3cuse id='Mask-Copy' fill='%23FFFFFF' xlink:href='%23path-1'%3e%3c/use%3e %3c/g%3e %3c/svg%3e") no-repeat 0 0;
    background-size: 100% auto;
}

.kaspi-button__text {
    display: block;
    padding-top: 4px;
    margin-bottom: -1px;
    font-size: 13px;
}

.kaspi-button__price-sum {
    font-size: 18px;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
}

.kaspi-button__price-type {
    font-size: 13px;
}

.checkout-section__content .installment-info {
    width: 100%;
}

.checkout-section__content .installment-info__banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-gap: 10px;
    width: 100%;
    background: url(/html/img/icons/installment-background.svg) no-repeat 100% 100%;
    background-size: cover;
    padding: 8px 24px;
    margin-top: 10px;
}

.checkout-section__content .installment-info__banner-title {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
    color: #202020;
    display: block;
    margin-bottom: 6px;
}

.checkout-section__content .installment-info__banner-title span {
    white-space: nowrap;
}

.checkout-section__content .installment-info__banner-text {
    font-size: 10px;
    line-height: 15px;
    font-weight: 500;
    color: #202020;
    display: block;
}

.checkout-section__content .installment-info__button  {
    background: #202020;
    border-radius: 20px;
    padding: 8px 10px 9px;
}

@media screen and (min-width: 768px) {
    .checkout-section__content .installment-info__banner {
        background: url(/html/img/icons/installment-background-tablet.svg) no-repeat 50%;
        background-size: cover;
        padding: 10px 20px;
    }

    .checkout-section__content .installment-info__button {
        font-size: 12px;
    }
}